(3)

NAME
boost::accumulators::as_weighted_feature<tag::extended_p_square_quantile_quadratic>

SYNOPSIS

// In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>
struct as_weighted_feature<tag::extended_p_square_quantile_quadratic> {
  // types
  typedef tag::weighted_extended_p_square_quantile_quadratic type;
};